Create or update tags
Instances
Create or update tags
deprecated
Create or update one or more tags for the specified instance. If a tag does not exist, it gets created. If a tag already exists, its value is overwritten. Use PATCH /v1/instances/// instead
POST
Create or update tags
Authorizations
API key for authentication. Make sure to include the word apikey, followed by a single space and then your token.
Example: apikey 1234$abcdef
Path Parameters
Project ID
Region ID
Instance ID
Body
application/json
Tag value. Maximum 255 characters. Cannot contain tabs, newlines, empty string or start/end with whitespace. Set to null in order to delete this tag.
Required string length:
1 - 255Pattern:
^[^ \t\n\r\f\v]([^\t\n\r\f\v]*[^ \t\n\r\f\v])?$Example:
"my-tag-value"
Response
204
Everything is OK